Loading...
Searching...
No Matches
gitfan.h File Reference
`#include "kernel/mod2.h"`
`#include "Singular/dyn_modules/gfanlib/bbcone.h"`
`#include "Singular/dyn_modules/gfanlib/bbfan.h"`
`#include "Singular/ipid.h"`

Go to the source code of this file.

## Data Structures

class | gitfan::facet
struct | gitfan::facet_compare

## Namespaces

namespace | gitfan

## Typedefs

typedef std::set< facet, facet_compare > | gitfan::facets

## Functions

void | gitfan::mergeFacets (facets &F, const facets &newFacets)
void | gitfan_setup (SModulFunctions *p)

## Function Documentation

## gitfan_setup()

void gitfan_setup | ( | SModulFunctions * | p | ) |